@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700;900&display=auto');
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Inter;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Inter;
  --font-weight-title: 700;
  --font-weight-bold-title: 900;
  --font-family-subtitle: Inter;
  --font-weight-subtitle: 600;
  --font-weight-bold-subtitle: 900;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  --text-container-padding: 3em;
  font-size: var(--font-size);
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --text-container-padding: 3em;
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slides, .theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide {
  --color-title: #632626;
  --color-title-h: 0;
  --color-title-s: 44.526%;
  --color-title-l: 26.863%;
  --color-subtitle: #bf8b67;
  --color-subtitle-h: 24.545454545454536;
  --color-subtitle-s: 40.741%;
  --color-subtitle-l: 57.647%;
  --color-accent: #9d5353;
  --color-accent-h: 0;
  --color-accent-s: 30.833%;
  --color-accent-l: 47.059%;
  --color-text: #3d3d3d;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 23.922%;
  --color-bg: #f6edeb;
  --color-background: #f6edeb;
  --color-background-h: 10.909090909091008;
  --color-background-s: 37.931%;
  --color-background-l: 94.314%;
  --color-bg-alt: #f1e8e6;
  --color-gradient: linear-gradient(45deg, hsl(25, 30.833%, 47.059%) 0%, hsl(0, 30.833%, 47.059%) 80%);
  --color-gradient-bg: #9d5353;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 30.833%;
  --color-gradient-bg-l: 47.059%;
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide {
  font-size: 1.2em;
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .site-player:not(.no-bg-image) .slides, .theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .lightbox-site:not(.no-bg-image) .slides {
  background-color: #f6edeb;
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slides.palette-saturated, .theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slides.palette-saturated-0, .theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slides.palette-0, .theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide.palette-saturated, .theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide.palette-saturated-0, .theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide.palette-0 {
  --color-title: #632626;
  --color-title-h: 0;
  --color-title-s: 44.526%;
  --color-title-l: 26.863%;
  --color-subtitle: #bf8b67;
  --color-subtitle-h: 24.545454545454536;
  --color-subtitle-s: 40.741%;
  --color-subtitle-l: 57.647%;
  --color-accent: #9d5353;
  --color-accent-h: 0;
  --color-accent-s: 30.833%;
  --color-accent-l: 47.059%;
  --color-text: #3d3d3d;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 23.922%;
  --color-bg: #f6edeb;
  --color-background: #f6edeb;
  --color-background-h: 10.909090909091008;
  --color-background-s: 37.931%;
  --color-background-l: 94.314%;
  --color-bg-alt: #f1e8e6;
  --color-gradient: linear-gradient(45deg, hsl(25, 30.833%, 47.059%) 0%, hsl(0, 30.833%, 47.059%) 80%);
  --color-gradient-bg: #9d5353;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 30.833%;
  --color-gradient-bg-l: 47.059%;
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slides.ps-699d3b816d09498e1747ba37, .theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide.ps-699d3b816d09498e1747ba37 {
  --color-title: #632626;
  --color-title-h: 0;
  --color-title-s: 44.526%;
  --color-title-l: 26.863%;
  --color-subtitle: #bf8b67;
  --color-subtitle-h: 24.545454545454536;
  --color-subtitle-s: 40.741%;
  --color-subtitle-l: 57.647%;
  --color-accent: #9d5353;
  --color-accent-h: 0;
  --color-accent-s: 30.833%;
  --color-accent-l: 47.059%;
  --color-text: #3d3d3d;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 23.922%;
  --color-bg: #f6edeb;
  --color-background: #f6edeb;
  --color-background-h: 10.909090909091008;
  --color-background-s: 37.931%;
  --color-background-l: 94.314%;
  --color-bg-alt: #f1e8e6;
  --color-gradient: linear-gradient(45deg, hsl(25, 30.833%, 47.059%) 0%, hsl(0, 30.833%, 47.059%) 80%);
  --color-gradient-bg: #9d5353;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 30.833%;
  --color-gradient-bg-l: 47.059%;
}
.theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slides.ps-699d3b816d09498e1747ba37.palette-saturated, .theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slides.ps-699d3b816d09498e1747ba37.palette-saturated-0, .theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slides.ps-699d3b816d09498e1747ba37.palette-0, .theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide.ps-699d3b816d09498e1747ba37.palette-saturated, .theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide.ps-699d3b816d09498e1747ba37.palette-saturated-0, .theme-6949e8a66bb9d6f60d0f1244.deck-694ad35447c285192fbf389b .slide.ps-699d3b816d09498e1747ba37.palette-0 {
  --color-title: #632626;
  --color-title-h: 0;
  --color-title-s: 44.526%;
  --color-title-l: 26.863%;
  --color-subtitle: #bf8b67;
  --color-subtitle-h: 24.545454545454536;
  --color-subtitle-s: 40.741%;
  --color-subtitle-l: 57.647%;
  --color-accent: #9d5353;
  --color-accent-h: 0;
  --color-accent-s: 30.833%;
  --color-accent-l: 47.059%;
  --color-text: #3d3d3d;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 23.922%;
  --color-bg: #f6edeb;
  --color-background: #f6edeb;
  --color-background-h: 10.909090909091008;
  --color-background-s: 37.931%;
  --color-background-l: 94.314%;
  --color-bg-alt: #f1e8e6;
  --color-gradient: linear-gradient(45deg, hsl(25, 30.833%, 47.059%) 0%, hsl(0, 30.833%, 47.059%) 80%);
  --color-gradient-bg: #9d5353;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 30.833%;
  --color-gradient-bg-l: 47.059%;
}